一定要用 Laravel 5.x Scaffold Generator 这个包吗?

一定要用这个包吗?
这个包似乎没有在积极的维护,较少的用户

《L01 基础入门》
我们将带你从零开发一个项目并部署到线上,本课程教授 Web 开发中专业、实用的技能,如 Git 工作流、Laravel Mix 前端工作流等。
《L05 电商实战》
从零开发一个电商项目,功能包括电商后台、商品 & SKU 管理、购物车、订单管理、支付宝支付、微信支付、订单退款流程、优惠券等
Summer
最佳答案

当然可以不用,你手动创建这些文件和里面的代码即可:

file

11个月前 评论
讨论数量: 6
Summer

当然可以不用,你手动创建这些文件和里面的代码即可:

file

11个月前 评论

@Summer 非常感谢大大的回复,因为不懂所以看不懂,有时候学习的时候就会很烦躁。
仔细研究了下,发现用这个包真的很方便,快速高效!

11个月前 评论
darkness

laravel版本只能是5.3吗?

11个月前 评论

@darkness 5.5 也可以用,支持5.5

11个月前 评论

@Summer 老大,我试了下,5.7的版本也可以,但是bootstrap4不支持,所以页面全部是乱的,这个有没有一个简单的指引,能让我们自己也可以去修改里面的视图文件?😀

7个月前 评论

@Summer

php artisan make:scaffold Posts 

生成是 PostsController.php,想要创建 Dashboard/PostsController.php 这种的怎么写?

5个月前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!

社区文档:

将托管在 packagist.org 和 github.com 的扩展包使用国内 CDN 加速
GitHub Laravel 扩展包 TOP 250
速查表方便快速查询框架功能,支持手机访问,支持中英文版本
Laravel 中文文档,由社区用户翻译和维护,将会保持一直更新
此文档的目的,就是为了提高技术团队的凝聚力、一致性和生产效率。
开发环境的部署,开发者工具的选择,适用于 Mac 和 Windows。
浓缩过后的精华
Laravel Nova 后台管理面板文档的中文翻译
Lumen 中文文档,由社区用户翻译和维护,将会保持一直更新
Laravel 下知名扩展包 Dingo API 的中文文档,Laravel API 开发必知必会